{
    "navigationStyle": "custom",
    "navigationBarTitleText": "涂鸦丫",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#FEF6E7",
    "backgroundColor": "#FEF6E7",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "category-tabs": "/components3.0/category-tabs/category-tabs",
        "van-icon": "@vant/weapp/icon/index"
    }
}
